DanikYT

Your game version is not supported by RAGE Multiplayer.

Recommended Posts

Please upgrade to 1.48 in order to continues playing. This happened after downloading the update on GTA 5. Will Rage update too, or this is just my own bug?

Share this post


Link to post
Share on other sites

No, many People have that Problem -.- !!!!
Look: 
HERE!!


ERROR: Your Game version is not supported by RAGE Multiplayer.

Please upgrade to 1.48 (25 July 2019) in order to continue playing.

Try verifying Steam cache(for Steam) or running PlayGTAV.exe(for Social Club version)

 

That S*cks hard, hope for a FAST Fix 😕

Thanks

 

Share this post


Link to post
Share on other sites

RAGE has been updated to support the latest version.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.